---
id: associates-da-g-ordering
title: _AssociatesDaGOrdering
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
enum _AssociatesDaGOrdering {
  high_confidence_asc
  high_confidence_desc
  locus_asc
  locus_desc
  primary_asc
  primary_desc
  status_asc
  status_desc
  _id_asc
  _id_desc
}
```

### Values

#### `high_confidence_asc`

#### `high_confidence_desc`

#### `locus_asc`

#### `locus_desc`

#### `primary_asc`

#### `primary_desc`

#### `status_asc`

#### `status_desc`

#### `_id_asc`

#### `_id_desc`
